builddir = /build
pkgbuild_sha256sum = 0978899043d8ddf9e9abdababf879fdc9df1fa75623884f4be3b3009352eea3f
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
